PDA

View Full Version : HELP!!!!!!!!



Renegade
December 31st, 2006, 19:37
:excl: I need the downdater folder so i can downgrade from 2.71 to 1.50:excl: can somebody send that to me plz

mhl12
December 31st, 2006, 21:32
please don't spam. Your question has already been answered here: http://forums.emulator-zone.com/showthread.php?t=7430&page=3